Jump to content

Icezera

Members
  • Content Count

    34
  • Joined

  • Last visited

About Icezera

  1. Got it. It was the two issues posted up top. The spwi906 thing and changing 0 to 1
  2. For some reason, trying to install SR and SCS together in the EET tool gives me 2 conflicts. Previously, you could use the native IWD spells from SCS to install IWD spells but now it is giving me an error for divine spells from IWD. Secondly, Spell Revisions is said to conflict with SCS's smarter mages. Given that smarter mages is a big part of the SCS install, I was hoping someone could shed light on why they are suddenly conflicting.
  3. For some reason, trying to install SR and SCS together in the EET tool gives me 2 conflicts. Previously, you could use the native IWD spells from SCS to install IWD spells but now it is giving me an error for divine spells from IWD. Secondly, Spell Revisions is said to conflict with SCS's smarter mages. Given that smarter mages is a big part of the SCS install, I was hoping someone could shed light on why they are suddenly conflicting.
  4. Yes. But my game is heavily modded (A really large EET install) so I think it might just be me.
  5. I am getting this error too. The user's provided solution worked for me.
  6. Sorry to barge in but was this problem resolved? I am getting the same error and I have tried using the RC version to install but am still encountering the issue.
  7. And how was I supposed to do that? Steam automatically updates games with no way to stop it.
  8. Hi guys, so a big update just rolled out today for BG2:EE. Do you know if I will need to reinstall my mods then? If I have to do so, do I lose my save?
  9. Has the eet tool been updated too? I would like to stick with the EET tool
  10. Trying to install EET on another computer. Keep running into this problem at the very beginning of install (there is almost nothing in debug.log). Even downloading new copies of the tool, games, and downloaded mods does not fix this. IF EXIST "BiG World Fixpack\chloe" rmdir /s /q "BiG World Fixpack\chloe" IF EXIST "BiG World Fixpack\ToA" rmdir /s /q "BiG World Fixpack\ToA" IF EXIST "BiG World Fixpack\dsotsc" rmdir /s /q "BiG World Fixpack\dsotsc" IF EXIST "BiG World Fixpack\CtB" rmdir /s /q "BiG World Fixpack\CtB" IF EXIST "BiG World Fixpack\refinements" rmdir /s /q "BiG World Fixpack\refi
  11. I just updated to start a new installation and it says that the tool was updated to Might_and_Guile-3.7.8-0 some hours ago. Check the EE-Game-Setup-Version.txt that is in the same place as the start.vbs. Wow. Whoever maintains this tool, you are a wizard. That response time is astounding.
  12. The might and guile mod updated recently after a serious bug was discovered. How can I update this mod in my eet mod setup? Could I update the eet tool to use the newest version?
  13. Not sure at this point. I keep getting errors unless I fully reinstall the tool and to be on the safe side, the games. For example, ERROR: cannot resolve trigger 0x40a8 ERROR: [EET/TEMP/PATCH/BCS/ACT03SK.BCS] -> [EET/temp/patch/baf/ACT03SK.baf] Patching Failed (COPY) (Not_found) ERROR: Not_found Enhanced Edition Trilogy (Enhanced Edition Trilogy) was not installed due to errors.
  14. Managed to install by re-downloading and re-installing everything, including the tool. It seems like I can't reuse anything after a failed attempt!
  15. Hi Roxanne. I am not sure what is going wrong. Every time I try to install EET either through your tool or through BWS, some new problem that I previously did not have pops up. For example, I installed Dark Horizons perfectly on my first try before running into an error of my own. However, ever since then, Dark Horizons will not install properly and this keeps happening with mods that previously had no issues in installing. Is there something I am doing wrong? I completely restore from backup installs that have been modmerged each time I try and I even manually download the mods with problems
×
×
  • Create New...